.cart
{
    display: flex;
    justify-content: flex-end;
    align-items: center;

    &__text
    {
        margin-right: 10px;
        font-size: 15px;
        font-weight: 500;
        text-transform: uppercase;
        color: #666;
    }

    &__counter,
    &__sum
    {
        // font-style: italic;
        font-weight: 800;
        color: #0a8ae5;
        font-size: 1.1em;
    }

    &__image
    {
        width: 40px;
    }
}